{
  "id": "irene_7c87",
  "name": "Irene Williams",
  "handle": "irene",
  "gender": "female",
  "description": "overweight, mid 20's rocker chick, black boots, purple hair, dog groomer, heavy metal, silver, cute, concerts, tongue pierced, nipples pierced, cleavage revealing shirts, fun but mean",
  "tags": [
    "metal_girl",
    "heavy metal",
    "dog training",
    "silver smithing",
    "concerts",
    "horror movies",
    "graphic novels",
    "cooking spicy food"
  ],
  "avatar_url": "/media/irene_7c87/avatar.webp?t=1769122808",
  "banner_url": "/media/irene_7c87/banner.webp?t=1769124929",
  "images": [
    "/media/irene_7c87/images/01_mid_mid_neutral.webp",
    "/media/irene_7c87/images/02_image.webp",
    "/media/irene_7c87/images/03_image.webp",
    "/media/irene_7c87/images/04_image.webp",
    "/media/irene_7c87/images/05_image.webp",
    "/media/irene_7c87/images/06_image.webp",
    "/media/irene_7c87/images/07_image.webp",
    "/media/irene_7c87/images/08_image.webp",
    "/media/irene_7c87/images/09_image.webp",
    "/media/irene_7c87/images/10_image.webp",
    "/media/irene_7c87/images/11_image.webp",
    "/media/irene_7c87/images/12_image.webp",
    "/media/irene_7c87/images/13_image.webp",
    "/media/irene_7c87/images/14_image.webp",
    "/media/irene_7c87/images/15_image.webp",
    "/media/irene_7c87/images/16_image.webp",
    "/media/irene_7c87/images/17_image.webp",
    "/media/irene_7c87/images/18_image.webp",
    "/media/irene_7c87/images/19_image.webp",
    "/media/irene_7c87/images/20_image.webp",
    "/media/irene_7c87/images/21_image.webp",
    "/media/irene_7c87/images/22_image.webp",
    "/media/irene_7c87/images/23_image.webp",
    "/media/irene_7c87/images/24_image.webp",
    "/media/irene_7c87/images/25_image.webp",
    "/media/irene_7c87/images/26_image.webp",
    "/media/irene_7c87/images/27_image.webp",
    "/media/irene_7c87/images/28_image.webp",
    "/media/irene_7c87/images/29_image.webp",
    "/media/irene_7c87/images/30_image.webp",
    "/media/irene_7c87/images/31_image.webp",
    "/media/irene_7c87/images/32_image.webp",
    "/media/irene_7c87/images/33_image.webp",
    "/media/irene_7c87/images/34_image.webp",
    "/media/irene_7c87/images/35_image.webp",
    "/media/irene_7c87/images/36_image.webp",
    "/media/irene_7c87/images/37_image.webp",
    "/media/irene_7c87/images/38_image.webp",
    "/media/irene_7c87/images/39_image.webp",
    "/media/irene_7c87/images/40_image.webp",
    "/media/irene_7c87/images/41_image.webp"
  ],
  "created_at": "2026-01-22T15:59:07.424948-07:00",
  "dir_name": "irene_7c87"
}